Problème de sécurité détecté sur les OS 2.x et 3.x des passerelles VoIP beroNet

Problème de sécurité détecté sur les OS 2.x et 3.x des passerelles VoIP beroNet Nous avons détecté un problème de sécurité permettant à toute personne ayant un accès HTTP aux passerelles VoIP beroNet de télécharger les fichiers de configuration. Ce problème de sécurité est présent sur les OS 2.x et 3.x Pour résoudre ce problème…